{
  "data": {
    "underlyingProducts": {
      "count": 21,
      "results": [
        {
          "data": {
            "contentType": "derivative_underlying_product",
            "title": "Refined Oil",
            "shortName": "Oil"
          }
        },
        {
          "data": {
            "contentType": "derivative_underlying_product",
            "title": "Thermal Coal",
            "shortName": "Thermal Coal"
          }
        },
        {
          "data": {
            "contentType": "derivative_underlying_product",
            "title": "Ammonia",
            "shortName": "Ammonia"
          }
        },
        {
          "data": {
            "contentType": "derivative_underlying_product",
            "title": "Isomer MX",
            "shortName": "Isomer MX"
          }
        },
        {
          "data": {
            "contentType": "derivative_underlying_product",
            "title": "Mono-ethylene Glycol",
            "shortName": "Mono Ethylene Glycol"
          }
        },
        {
          "data": {
            "contentType": "derivative_underlying_product",
            "title": "Styrene Monomer",
            "shortName": "Styrene Monomer"
          }
        },
        {
          "data": {
            "contentType": "derivative_underlying_product",
            "title": "Paraxylene",
            "shortName": "Paraxylene"
          }
        },
        {
          "data": {
            "contentType": "derivative_underlying_product",
            "title": "Benzene",
            "shortName": "Benzene"
          }
        },
        {
          "data": {
            "contentType": "derivative_underlying_product",
            "title": "Container Freight",
            "shortName": "Container Freight"
          }
        },
        {
          "data": {
            "contentType": "derivative_underlying_product",
            "title": "Energy Metals",
            "shortName": "Energy Metals"
          }
        },
        {
          "data": {
            "contentType": "derivative_underlying_product",
            "title": "Methanol",
            "shortName": "Methanol"
          }
        },
        {
          "data": {
            "contentType": "derivative_underlying_product",
            "title": "Fuel Oil",
            "shortName": "fuel oil 380cst"
          }
        },
        {
          "data": {
            "contentType": "derivative_underlying_product",
            "title": "LNG Freight",
            "shortName": "LNG Freight"
          }
        },
        {
          "data": {
            "contentType": "derivative_underlying_product",
            "title": "Steel",
            "shortName": "steel"
          }
        },
        {
          "data": {
            "contentType": "derivative_underlying_product",
            "title": "Iron Ore",
            "shortName": "Iron Ore"
          }
        },
        {
          "data": {
            "contentType": "derivative_underlying_product",
            "title": "Dry Bulk Voyage Routes",
            "shortName": "ffa capesize routes"
          }
        },
        {
          "data": {
            "contentType": "derivative_underlying_product",
            "title": "Coking Coal",
            "shortName": "Coking Coal"
          }
        },
        {
          "data": {
            "contentType": "derivative_underlying_product",
            "title": "Dairy",
            "shortName": "Dairy"
          }
        },
        {
          "data": {
            "contentType": "derivative_underlying_product",
            "title": "Dry Bulk Time Charter Basket Options on Swaps/Futures",
            "shortName": "FFA"
          }
        },
        {
          "data": {
            "contentType": "derivative_underlying_product",
            "title": "Dry Bulk Time Charter Basket FFA/Futures",
            "shortName": "FFA Futures"
          }
        },
        {
          "data": {
            "contentType": "derivative_underlying_product",
            "title": "SICOM Rubber",
            "shortName": "SICOM Rubber"
          }
        }
      ]
    },
    "list": {
      "count": 88593,
      "results": []
    }
  }
}
